<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wooclap', language 'ar_wp', version '3.5'.
 *
 * @package     wooclap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesskeyid'] = 'معرف النظام الأساسي (accessKeyId)';
$string['accesskeyid-description'] = 'معرف مفتاح الوصول يستخدم للتواصل مع Wooclap. يجب أن تبدأ بـ "ak".';
$string['baseurl'] = 'عنوان URL الأساسي';
$string['baseurl-description'] = 'هذا لتصحيح الأخطاء أو الاختبار فقط. فقط قم بتغيير هذه القيمة بناءً على طلب فريق دعم Wooclap.';
$string['customcompletion'] = 'حالة الإنجاز محدثة فقط بواسطة Wooclap';
$string['customcompletiongroup'] = 'Wooclap انتهاء المخصص';
$string['error-auth-nosession'] = 'جلسة مفقودة في المصادقة';
$string['error-callback-is-not-url'] = 'معلمة رد الاتصال ليست عنوان URL صالح';
$string['error-couldnotauth'] = 'لا يمكن الحصول على المستخدم أو المقرر الدراسي أثناء المصادقة';
$string['error-couldnotloadevents'] = 'لا يمكن تحميل أحداث المستخدم Wooclap';
$string['error-couldnotredirect'] = 'لا يمكن إعادة التوجيه';
$string['error-couldnotupdatereport'] = 'لا يمكن تحديث التقرير';
$string['error-invalidjoinurl'] = 'رابط الربط غير صالح';
$string['error-invalidtoken'] = 'رمز غير صالح';
$string['error-missingparameters'] = 'المعلمات مفقودة';
$string['error-noeventid'] = 'لا يمكن تحديد معرف الحدث';
$string['modulename_help'] = 'توفر هذه الوحدة تكامل المنصة التفاعلية Wooclap إلى Moodle';
$string['modulenamepluralformatted'] = 'قائمة أنشطة Wooclap';
$string['nowooclap'] = 'لا توجد حالات Wooclap';
$string['pingNOTOK'] = 'لا يمكن تأسيس الاتصال باستخدام Wooclap. يرجى التحقق من الإعدادات الخاصة بك';
$string['pingOK'] = 'تأسيس اتصال مع Wooclap';
$string['pluginadministration'] = 'Wooclap ادارة';
$string['privacy:metadata:wooclap_server'] = 'للتكامل مع Wooclap ، يجب تبادل بيانات المستخدم.';
$string['privacy:metadata:wooclap_server:userid'] = 'يتم إرسال معرف المستخدم من Moodle للسماح لك بالوصول إلى بياناتك على Wooclap.';
$string['quiz'] = 'استيراد اختبار قصير من Moodle';
$string['secretaccesskey'] = 'مفتاح API (secretAccessKey)';
$string['secretaccesskey-description'] = 'مفتاح الوصول السري يستخدم للتواصل مع Wooclap. يجب أن تبدأ بـ "sk".';
$string['testconnection'] = 'اختبر الاتصال';
$string['wooclap:addinstance'] = 'إضافة نشاط Wooclap إلى مقرر دراسي';
$string['wooclap:view'] = 'الوصول إلى نشاط Wooclap';
$string['wooclapeventid'] = 'تكرار حدث Wooclap';
$string['wooclapintro'] = 'وصف';
$string['wooclapname'] = 'اسم';
$string['wooclapsettings'] = 'اعدادات';
